/*
 Theme Name:   Walter Ludwig
 Template:     generatepress
 Version:      0.1
*/


@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/Nexa_Free_Light-webfont.eot');
    src: url('fonts/Nexa_Free_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Free_Light-webfont.woff2') format('woff2'),
         url('fonts/Nexa_Free_Light-webfont.woff') format('woff'),
         url('fonts/Nexa_Free_Light-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Free_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/Nexa_Free_Bold-webfont.eot');
    src: url('fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Free_Bold-webfont.woff2') format('woff2'),
         url('fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Typo */

h4 {
	letter-spacing: 0.5px;
}

h2.entry-title {
	font-family: nexa_lightregular;
}

.wp-block-buttons {
	margin-bottom: 1.4em;
}

.site-info {
	display: none;
}

.site-description {
	font-family:"Source Sans Pro", sans-serif;
}

/* Blog */

.blog #site-navigation,
.single #site-navigation,
.blog #mobile-header,
.single #mobile-header {
	border-bottom: 1px solid #ddd;
}

/* KLASSEN */

/* Schatten */
.shadow {
    box-shadow: 0px 0px 20px rgba(200,200,200,.2);
}

/* Navigation -Sprachen absetzen */

li.de-mobil a {
	padding-top: 20px;
}

.main-navigation .main-nav ul li.de a {	
	padding-left: 40px;
	padding-right: 10px;
}

/* PLUGINS */

/* Accordion */
h4.c-accordion__title {
	color: #fff;
}

.c-accordion__content {
	padding-bottom: 40px;
}

/* Accordion Anpassung – Pfeile */
.c-accordion__title:before {
		padding-right: 8px;
    content: "\21E8";
		color: #ffffff;
    font-size: 25px;
		font-weight: normal;
}

.is-open>.c-accordion__title:before {
    content: "\21E9";
		color: #ffffff;
    font-size: 25px;
	  font-weight: normal;
}

.c-accordion__title:after {
	display: none;
}


/* Smart Slider */

.home p.read-more-container {
	margin: 1.5em 0 1em;
}

/* Beitragsbilder S/W */

.n2-ss-slider .n2-ss-item-image img,
.featured-image img,
.post-image img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}


/* Back to top button border radius */
.generate-back-to-top {
	border-radius: 100%;
} /* End GeneratePress Site CSS */


/* MEDIA QUERIES */

/* Blog Layout */
@media(min-width: 769px) {
    body:not(.single):not(.page) .inside-article {
        display: flex;
				justify-content: space-between;
    }
	
	body:not(.single):not(.page) .post {
				border-bottom: 1px solid #3c5a78;
	}

    body:not(.single):not(.page) .post-image {
        margin: 0 20px 0 0;
				width: 45%;
    }
	
	body:not(.single):not(.page) .post-content-wrap {
			width: 45%;
	}		

    body:not(.single):not(.page) .post:nth-child(even) .inside-article {
        flex-direction: row-reverse;
    }

    body:not(.single):not(.page) .post:nth-child(even) .post-image {
        margin: 0 0 0 20px;
    }
}